From b4dfb7476769dd08739d5bc43ed0116e2bc2dc67 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:15:07 +0200
Subject: [PATCH 131/308] libu2f-server: rebuild for libressl-2.9.2.

---
 srcpkgs/libu2f-server/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libu2f-server/template b/srcpkgs/libu2f-server/template
index 7fe896d33f2..952b080fca5 100644
--- a/srcpkgs/libu2f-server/template
+++ b/srcpkgs/libu2f-server/template
@@ -1,7 +1,7 @@
 # Template file for 'libu2f-server'
 pkgname=libu2f-server
 version=1.1.0
-revision=5
+revision=6
 wrksrc="${pkgname}-${pkgname}-${version}"
 build_style=gnu-configure
 hostmakedepends="automake libtool pkg-config gengetopt check"

